body {
	background-color: rgb(235, 233, 225);
	padding: 10px;
	line-height: 1.25;
}

p {
  margin: 1em 0px;
}

div#header-wrap {
  border: 1px solid rgb(162, 162, 162);

  /* seen on http://blog.getballpark.com (among other places) */
  margin: 20px auto 0px auto;
  width: 874px;
}

div#header {
/*
  background: url(../images/header-bg.png) repeat-x rgb(235, 233, 225);
*/
  background: rgb(28,78,148) url(../images/header-bg.png) repeat-x;
  height: 86px;
  
  border: 1px solid rgb(235, 233, 225);
}

div#header img {
  padding: 32px 20px;
}

/****************************************/
/*            content div               */
/****************************************/

div#content {
  border: 1px solid rgb(222, 219, 209);
  width: 834px;
  min-height: 380px;
  margin: 8px auto;
  padding: 20px;
  
  background-color: #FFF;

  overflow: auto;
}

/****************************************/
/*       content div - home page        */
/****************************************/
div#content h2 {
  background: url(../images/what-we-do.png) no-repeat;
  height: 20px;
  text-indent: -99999em;
  /* need to set proper alt font and color */
  margin-bottom: 25px;
}

div#content h3 {
  color: rgb(0, 149, 211);
  font-family: Verdana;
  font-size: 18px;
  font-weight: normal;
  margin-top:50px;
  margin-bottom: 4px;
}

dl.services {
}

dl.services dt {
  list-style-image: url(../images/arrow.png);
  display: list-item;
  margin: 6px 15px;
  font-size: 14px;
  color: rgb(110, 110, 110);
}

dl.services dt:hover {
  cursor: pointer;
}

dl.services dd {
  font-size: 11px;
  color: #505050;
  padding-left: 20px;
}

dl.services ul {
  list-style-type: disc;
  padding-top: 6px;
}

dl.services li {
  font-size: 11px;
  margin: 3px 15px;
  color: #505050;
}







div#content hr {
  border-style: none;
  background-color: rgb(230, 230, 230);
  height: 1px;
}

div#footer {
  border: 1px solid rgb(222, 219, 209);
  width: 864px;
  height: 15px;
  margin: 8px auto;
  padding: 5px;
  
  background-color: #FFF;
}

div#footer div.contact,
div#footer div.copyright {
  font-family: Verdana;
  font-size: 11px;
  color: rgb(80, 80, 80);
  margin-left: 15px;
  margin-right: 15px;
}

div#footer div.contact {
  float: left;
}

div#footer div.copyright {
  float: right;
}

div#col-1, div#col-2 {
  float: left;
}

div.splash {
  border: 5px solid rgb(223, 221, 221);
  padding: 3px;
}

div.text-block {
  font-size: 11px;
  color: rgb(80, 80, 80);
  margin-left:15px;
  
  width: 480px;
  font-family: Verdana;
}

body#contact div.text-block {
  width: 280px;
}

body#contact div#content h2 {
  background: url(../images/where-to-find-us.png) no-repeat;
}

dl.contactDetails {
  font-size: 12px;
}

dl.contactDetails dt,
dl.contactDetails dd {
  margin-top: 5px;
}

dl.contactDetails dt {
  float: left;
  clear: left;
  width: 7em;
}

dl.contactDetails dd {
  margin-left: 8em;
}

ul#nav {
  padding: 35px 30px;
  float: right;
  list-style: none;
}

ul#nav li {
  display: inline;
  color: rgb(233, 233, 233);
}

ul#nav li a {
  text-decoration: none;
  color: rgb(233, 233, 233);
  font-family: verdana;
  font-size: 14px;
}








